@charset "utf-8";
/* CSS Document */


/* Begin Section */
.item {
  float: left;
  width: 33%; /* each 33 so total 33x3=99 */
  padding: 10px 10px 40px 10px; /*top-right-buttom-left */
  overflow: hidden;
  background-color: #ffffff;
  /* border: 1px solid #e8e8e8;  */
  }
.item a {text-decoration: none; color:#000000; }
.item a:hover {text-decoration: underline; }

@media only screen and (max-width:800px) {
  /* For tablets: */
  .item {
    width: 50%;
    padding: 5;
  }
}
@media only screen and (max-width:500px) {
  /* For mobile phones: */
  .item {
    width: 100%;
	padding: 5;
  }
}

/* Close Section */










.container {
  position: relative;
  width: 100%;
}

.mycover {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.cover-button {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
  top: 50%;
  left: 50%;
}

.container:hover .cover-button {
  opacity: 1;
}

.container:hover .mycover {
  opacity: 0.3;
}

.cover-text {
  background-color: #BE036A;
  font-size: 14px;
  border-radius: 15px;
  padding: 10px 32px;
  color: white;
}
.cover-text a:hover, .cover-text a {
  color: white;
  text-decoration: none;
}
.title-display {
font-size:16px;
font-family:Verdana, Arial, Helvetica, sans-serif;
line-height:1.6em;
}
.title-display a {
color:#BE036A;
}

.title-display a:hover {
color:#FF0066;
}


/*=======book_detail.php========*/
.book-detail {
color:#BE036A;
font-weight:bold;
vertical-align:top;
}

/*----Cart button--- */
.mybtn {
  border: none;
  outline: 0;
  padding: 8px;
  color: white;
  background-color: #BE036A;
  text-align: center;
  cursor: pointer;
  width: 120px;
  font-size: 12px;
  font-family:"Arial Rounded MT Bold";
  border-radius: 6px;
}

.mybtn:hover {
  opacity: 0.5;
}